﻿@charset "UTF-8";
/*スマートフォン用CSS*/

@media screen and (max-width: 640px) {
 
.img{
	max-width: 100%;
	height: auto;
	width:auto;
}
/*//////////////////////////////////////////////////*/
/*// 01.ベースの設定                              //*/
/*//////////////////////////////////////////////////*/
form#mailform {
	margin: 0px auto 0px auto;
	padding: 0px;
}
form#mailform label {
	cursor: pointer;
	text-decoration: none; /*underline;**/
	display: inline-block;/*block;*/
	padding: 2px;
	width: 98%;
	margin-bottom: 1px;
}
label.label_true {
	background-color: #FFE;
	border: solid 1px #CCC;
	text-decoration: none;
}
label.label_false {
	background-color: none;
	border: none;
	text-decoration: underline;
	background-image: none;
}
div#mailfrom_hidden_object {
	width: 1px;
	height: 1px;
	overflow: hidden;
}
div#mailfrom_hidden_object input {
	margin: 10px;
}
div#mfp_closed {
	display: none;
}
div.mfp_disp {
	display: none;
}
div#input_time_disp {
	padding: 10px;
}
div#expires_time_disp {
	padding: 10px;
	text-align: center;
}
div#expires_time_disp strong {
	font-size: 18px;
	color: #C00;
}
div#limit_disp {
	padding: 10px;
	text-align: center;
}
div#limit_disp strong {
	font-size: 24px;
	color: #C00;
}

.must {
	display : inline;
	width:28px;
	font-size: 8pt;
	text-align:center;
	font-weight:bold;
	padding: 5px ;
	background: #c00;
	color: #fff;
	border-radius: 3px;
	margin: 0 0 0 10px;
	vertical-align: middle;
}

div.mfp_err {
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 17px;
	color: #f00;
	font-size: 12px;
	line-height: 1em;/*normal;*/
	display:none; 
	background-image: url(http://www.ksi-sd.com/images/mfp_error.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}
input.mfp {
	width:90vw;
	padding: 2px;
	margin:2px 5px;
	height:48px;
	line-height:1.5em;
	font-size:16px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
}

textarea.mfp { /*テキストアリアのスタイル*/
	width:85vw!important;
	padding: 5px 0 0 5px ;
	height:24px;
	line-height:1.5em;
	font-size:16px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
}

/* セレクトボックスのスタイル　*/
.select-box01 select {
	width:85vw!important;
	height:60px;
	padding: 0 0 0 10px ;
	text-align:left;
	font-size:16px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
	background: url(http://www.ksi-sd.com/images/arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(http://www.ksi-sd.com/images/arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
/*	background-size: 20px, 100%;*/
	display:inline-block;
}

.select-box02 select {
	width:130px;/*85vw!important;*/
	height:60px;
	padding: 0 0 0 10px ;
	margin:2px 0;
	text-align:left;
	font-size:16px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
	background: url(../images/arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(../images/arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
/*	background-size: 20px, 100%;*/
	display:inline-block;
}


.16g{
	font-size: 16px;
}

/* チェックボックスのスタイル　*/
.chkbox {
	margin:	0 5px;
}
/* チェックボックスのラベルのスタイル　*/
.chkbox label {
	width:85vw!important;
	padding: 0;	/* ラベルの位置 */
	font-size:	14px;
	line-height:	1.5em ;
/*	display:	inline-block;*/
	cursor:		pointer;
}

/* ボックスのスタイル */
.chkbox label:before {
	content:		'';
	width:			40px;	
	height:			40px;	
	display:		inline-block;
	float:left;
/*	position:		absolute;*/
	left:			0;
	background-color:	#fff;
	box-shadow:		inset 1px 2px 3px 0px #000;
	border-radius:		4px;
	margin-right:10px;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
}
/* 元のチェックボックスを表示しない */
.chkbox input[type=checkbox] {
	display:none;
}

/* チェックした時のスタイル */
.chkbox input[type=checkbox]:checked + label:before {
	content:'\2713';/* チェックの文字 */ 
	font-size:25px;
	color:	#fff;
	background-color:#06f;
	padding:10px 0 0 10px;
	width:	30px;	
	height:	30px;	
}


/* ラジオボタン */
dl.radiobutton-02 dd:after { 
	content: ''; 
	display: inline-block;
	clear: both;
}

dl.radiobutton-02 dd li {
	position: relative;
	list-style: none;
	float: left;
	width: 40%;
	line-height:48px;
	font-size:16px;
	display: inline-block; 
}

dl.radiobutton-02 dd label {
	display: inline-block;
	padding: 10px 20px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(0.5, #ddd), color-stop(0.5, #ccc), color-stop(1, #bbb));
	border: 1px solid #fff;
	border-radius: 5px ;
	-webkit-box-shadow: 0 0 5px #aaa;
	color: #333;
	font-weight: bold;
	text-shadow: 0 1px #fff;
	text-align: center;
	color: #555;
	height:48px;
	margin:2px 0;
}
/*
dl.radiobutton-02 dd li:last-child label {
	border-left: 0;
	border-radius:  5px ;
} */

dl.radiobutton-02 dd input[type="radio"]:checked + label {
	text-shadow: 0 -1px #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(100,100,100,.3)), color-stop(1, rgba(255,255,255,0)));
	color: #d00;
}

dl.radiobutton-02 dd input[type="radio"] {
	opacity : 0;
	position: absolute;
	top: -3px;
	left: -3px;
	width: 100%;
	height: 100%;
	padding: 0;
}
/*----------------*/

div#mfp_buttons {
	padding: 0 ;
	margin-left:10px
	text-align: center;
}
div#mfp_buttons ul {
	width: 270px;
	height: 60px;
	overflow: hidden;
	margin: 0px auto 0px auto;
}
div#mfp_buttons ul li {
	width: 135px;
	height: 60px;
	overflow: hidden;
	float: left;
}
input#button_mfp_goconfirm {
	width:  135px;
	height: 60px;
	overflow: hidden;
	background:  #fff url(http://www.ksi-sd.com/images/mfp_goconfirm.gif) no-repeat center;
	background-size:contain;
	/*text-indent: -5000px;*/
	border: none;
	border-style: none;
	cursor: pointer;
	background-size:135px 60px;
}
input#button_mfp_reset {
	width: 135px;
	height: 60px;
	overflow: hidden;
	background:#fff url(http://www.ksi-sd.com/images/mfp_reset.gif) no-repeat;
	border: none;
	border-style: none;
	cursor: pointer;
	/*text-indent: -5000px;*/
	background-size:135px 60px;
}
.reset_over {
	background: url(http://www.ksi-sd.com/images/mfp_reset_over.gif) no-repeat;
	background-size:135px 60px;
}
.reset_out {
	background: url(http://www.ksi-sd.com/images/mfp_reset.gif) no-repeat;
	background-size:135px 60px;
}
.confirm_over {
	background: url(http://www.ksi-sd.com/images/mfp_confirm_over.gif) no-repeat;
	background-size:135px 60px;
}
.confirm_out {
	background-image: url(http://www.ksi-sd.com/images/mfp_confirm.gif) no-repeat;
	background-size:135px 60px;
}

/*//////////////////////////////////////////////////*/


/*//////////////////////////////////////////////////*/
/*// 02.テーブルの指定                            //*/
/*//////////////////////////////////////////////////*/
table.tit{ /*タイトルのテーブル  */
	width:100%;
	background:#eee;
	border:1px solid #00f;
	border-radius: 5px;
}

table.tit tr th{
	width:100%;
	border:none;
	text-align:center;
	display:block;
}

table.tit tr td{
	width:100%;
	border:none;
	text-align:center;
	display:none;
}

table.mailform {/*メールフォームのテーブル  */
	width: 90vw!important;
	padding: 0;
	border:none;
}
table.mailform tr th {
	padding: 7px 15px;
	border-bottom: none;/*solid 1px #CCC;*/
	font-weight: normal;
	font-size: 14px;
/*text-align: right; */
	text-align: left;
	width: 90vw;
	height:auto;
	vertical-align: middle;
	display:block;
}
/*
table.mailform tr th span {
	font-size: 10px;
	color: #999;
	display:inline-block;
}*/
table.mailform tr td {
	width:90vw;
	padding: 7px 15px;
	border-bottom: solid 1px #00a;
	font-size: 14px;
	display:block;
	text-align:left;
	height:auto;
}

table.mailform tr td ul li,table.mailform tr td ul,table.mailform tr td ol,table.mailform tr td ol li {
	list-style: none;
	margin: 0;
	padding: 0;
}

table.mailform tr td ul li {
	float: none;
	padding: 0px 10px 0px 0px;
}
table.mailform tr td p,table.mailform tr td div,table.mailform tr td span {
	clear: both;
}

.indent-1{
	padding-left:2em;
	text-indent:-1em;
	line-height:1.2em;
}
.space-5{
	margin-top:5px;
}

/*//////////////////////////////////////////////////*/
/*// 04.以下確認画面関連のスタイル                //*/
/*//////////////////////////////////////////////////*/
ul.confirm_layer {
	width: 100vw;/*560px;*/
	padding: 0px;
	margin: 0px auto;
}
ul.confirm_layer li {
	width: 100vw;/*560px;*/
	list-style: none;
	float: none;/*left;*/
	overflow: hidden;
	text-align: center;
	margin: 0px;
	padding: 0px;
/*	border:1px solid #e00;*/
}
li.confirm_middle {
	background:#fff;
/*	background-image: url(../images/mfp_table_background.png);
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/mfp_table_background.png', sizingMethod='scale');*/
}
li.confirm_top {
	height: 33px;
	background:#fff;
/*	background-image: url(../images/mfp_table_top.png);
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/mfp_table_top.png', sizingMethod='scale');*/
}
li.confirm_bottom {
	height: 33px;
	background:#fff;
/*	background-image: url(../images/mfp_table_bottom.png);
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/mfp_table_bottom.png', sizingMethod='scale');*/
}
div#disabled_submit {
	width: 1px;
	height: 1px;
	overflow: hidden;
}
div#disabled_submit input {
	margin: 10px;
}
table.infield {
	width: 95vw ;/*500px;*/
	margin: 0px auto;
	position: /*fixed!important;*/relative;
}
table.infield tr th {
	width: 95vw ;
	padding: 5px 10px;
	margin: 0px;
	text-align: left;/*right;*/
	font-size: 16px;
	border-bottom: none;/*solid 1px #CCC;*/
	color: #232323;
	display:block;	
}
table.infield tr td {
	width: 95vw ;
	padding: 5px 10px;
	border-bottom: solid 2px #00a;
	display:block;
}
table.infield tr td p {
	text-align: left;
	font-size: 16px;
	line-height: 1.5em;
	font-weight:bold;
	border-left: none;/* solid 2px #CCC;*/
	padding: 5px 10px;
	margin: 0px;
}
table.infield tr:last-child th{
	display:none;
}

table.infield tr:last-child td{
	display:none;
}

.mfp_color {
	background-color: #E8EEF9;
}
div#confirmWindow {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	width: 100vw;
	height: 100vw%;
	margin: 0px;
	overflow: hidden;
	z-index: 1;
	position: fixed!important;
	position/**/:  absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	background-color: #000;
	font-size: 12px;
	text-align: center;
	_top: expression(
		document.documentElement && document.documentElement.scrollTop  || 
		document.body && body.scrollTop  || 0
		+ 0 + 'px'
	);
}
div#confirmBody {
	width: 1px;
	visibility: hidden;
	position: absolute;
	z-index: 10;
	text-align: center;
	margin: 0px auto;
}
div#confirmBody h2 {
	color: #fff;
	margin: 0px auto 10px auto;
	width: 294px;
	height: 33px;
	padding-top: 10px;
}
div.buttons {
	margin: 0px auto 20px auto;
	height:100px;
}

div#twex {
	margin: 0px;
	overflow: hidden;
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	text-align: center;
	background-color: #000;
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	-khtml-opacity: 0.60;
	opacity: 0.60;
}
img#loading_proccess_image {
	position: absolute;
	z-index: 1000;
}


/*//////////////////////////////////////////////////*/
/*ページトップへのCSS*/
/*//////////////////////////////////////////////////*/

#page_top{
  	width: 50px;
  	height: 50px;
  	position: fixed;
  	right: 70px;
  	bottom: 10px;
  	background:#3f98ef;
  	opacity: 0.8;
  	border-radius: 50%;
}

#page_top a{
  	position: relative;
  	display: block;
  	width: 50px;
  	height: 50px;
  	text-decoration: none;
}

#page_top a::before{
	font-family: 'Font Awesome 5 Free';
  	font-weight: bold;
  	content: '\f062';
  	font-size: 25px;
  	color: #fff;
  	position: absolute;
  	width: 25px;
  	height: 18px;
  	top: 0;
  	bottom: 10px;
  	right: 0;
  	left: 0;
  	margin: auto;
  	text-align: center;
}

/*//////////////////////////////////////////////////*/
/*私はロボットではありませんのCSS*/
/*//////////////////////////////////////////////////*/

#gr_checkbox {
    display: table;
    margin: 10px auto;
}

#button_mfp_goconfirm:disabled {
    pointer-events: none;
    opacity: 0.5;
}

/*//////////////////////////////////////////////////*/
}
